This folder contains generic ESC configuration files for different boards that are not specific to any motor / propeller. These parameters can be used for general testing of the ESC or as a starting point for ESC tuning
